Feed for pkg-perl-maintainers@lists.alioth.debian.org in Trisquel 6.0

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:sub-prototype 0.02 is outdated by 0.03
perl:array-diff 0.07 is outdated by 0.08
perl:apache-db 0.14 is outdated by 0.15
perl:term-encoding 0.02 is outdated by 0.03
perl:true 0.18 is outdated by 1.0.1
libwww-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Trisquel 6.0
perl:libwww-perl 6.03 is outdated by 6.36
perl:libwww-perl was added to Trisquel 6.0 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:parse-cpan-meta is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Trisquel 6.0
perl:config-file 1.50 is outdated by 1.51
alice 0.19 is outdated by 2.4.3
alice 0.19 is now up to date
perl:datetime-format-mail 0.3001 is ignored
perl:datetime-format-strptime 1.5000 is ignored
perl:spreadsheet-parseexcel 0.5800 is ignored
perl:object-signature 1.07 is outdated by 1.08
perl:io-handle-util 0.01 is outdated by 0.02
perl:news-article-nocem 0.08 is outdated by 0.09
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:frontier-rpc 0.07b4 is outdated by 0.07
perl:www-mechanize-gzip 0.12 is outdated by 0.13
perl:quantum-superpositions 2.02 is outdated by 2.03
perl:moosex-emulate-class-accessor-fast 0.00903 is outdated by 0.009032
perl:pod2-base 0.043 is now up to date
perl:pod2-base 0.043 is outdated by 0.044_1
perl:poe-component-pubsub 0.05 is outdated by 0.091370
perl:data-types 0.09 is outdated by 0.11